This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434626 - Wrong directory structure for translations
Wrong directory structure for translations
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Stokes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-02-23 10:44 EST by Piotr Drąg
Modified: 2009-01-23 21:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 21:42:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2008-02-23 10:44:44 EST
Translations should be located directly in src/po/ directory ("src/po/pl.po" for
example), not in src/locale/pl/LC_MESSAGES/sos.po. It makes statistics
(http://translate.fedoraproject.org) unable to grab these files and confuses
translators.
Comment 1 Dimitris Glezos 2008-03-05 07:15:49 EST
ping
Comment 2 Bug Zapper 2008-05-14 01:35:32 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-11-25 21:08:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2009-01-23 21:42:45 EST
sos-1.8-9.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-01-23 21:43:00 EST
sos-1.8-9.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.